/*********************************************************************************************

Theme Name: Brown Daily Herald Theme
Version: 2.0
Author: BDH Web Staff
Author URI: http://www.browndailyherald.com
Template: litepress

*********************************************************************************************/

@import url("../litepress/style.css");
@import url("https://use.typekit.net/mnv5ble.css");
/* contents of the above link:
    - PT Serif 400/700 normal/italic
    - Freight Text Pro 700 normal
    - Acumin Pro 400 normal, 500 normal
*/

input, textarea, body {
    font-family: pt-serif, Georgia, Times New Roman, Times, serif;
}
h1, #featured-stories, blockquote {
    font-family: freight-text-pro, Georgia, Times New Roman, Times, serif;
}
.meta, .meta-author, .image-byline, .image-caption, .category_list, .menu-item,
.slideshow-numbering, .wp-caption, .media-credit-container, .share, .navigation,
.seriesmeta {
    font-family: acumin-pro, sans-serif;
}
.menu-item {
    font-weight: 500;
}
.meta-author span {
    color: inherit !important;
    font-family: inherit !important; /* inline style */
}

#mc4wp-form-1 form {
    display: flex;
}

#searchform {
    display: block !important;
}

#comments, #comments-toggle {
  margin: 24px 0;
}
#comments-toggle {
  display: block;
}

.commentlist li.comment {
    padding-left: 0;
}
.commentlist .children {
    margin-left: 32px;
}

.comment-author cite {
    color: #666;
}

.widget_custom_html h3 {
    display: none;
}

#sidebar [class*=widget] {
        clear: both;
}

#sidebar .category-widget {
    margin-top: 0;
    margin-bottom: 20px;
    background-color: #F8F8F8;
    border: 1px solid #ECECEC;
    padding: 8px;
    padding-right: 10px
}
#sidebar .category-widget .title,
#sidebar .category-widget .title a {
    border: none;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}
#sidebar .category-widget .title::after{
    content: " »";
}
#sidebar .category-widget .title a {
    text-decoration: underline;
}
#sidebar .category-widget .slide {
    display: none;
}
#sidebar .category-widget .tabs,
#sidebar .category-widget li {

    float: none;
    width: auto;
    border: none;
}

#sidebar .category-widget a {
    width: auto;
    height: auto;
    padding: 0.3em 0;
    background: transparent;
}
#sidebar .category-widget a:hover,
#sidebar .category-widget a:focus {
    text-decoration: underline;
}
#sidebar .category-widget li:not(:first-child) h3 {
    font-weight: normal;
}

#sidebar .category-widget p {
    color: #848282;
    display: none;
}
#sidebar .category-widget .thumbnail {
    display: none;
}

.entry > ul,
.entry > ol {
    font-size: 16px
}

/* This hides overflowing text in the category widget better. May need to tweak this */

.category-widget .tabs a {
    line-height: 1.4;
}


/* .widget a is font-weight:normal, and Carrington Build doesn't put the widget class on the category-widget */

.category-widget a {
    font-weight: normal;
}


/* Fix the margins on the widget */

.category-widget {
    margin: 30px 0 0;
}


/* Copied from a declaration in the main stylesheet so we can have this header elsewhere */

.general-widget h2 {
    border-top: 4px solid #ececec;
    border-bottom: 2px solid #ececec;
    color: #3f3d3d;
    font-size: 18px;
    font-weight: bold;
    line-height: 38px;
    margin: 25px 0 15px 0;
}


/* Make the sidebar look nicer */

.wrap {
    width: 1000px;
    position: relative;
    padding-left: 20px;
}

#sidebar {
    width: 320px;
    padding: 6px;
    border-width: 1px;
    margin-left: 8px;
}

#sidebar a, .entry>p a:not(.url) {
    color: #A52828;
}

#sidebar .widget {
    background-color: #F8F8F8;
    border: 1px solid #ECECEC;
    padding: 8px;
    width: 300px;
}

.widget h3 {
    margin-bottom: 10px;
}

/* Mobile Ads */

.gpt-ad.mobile-only{
  background-color: #F8F8F8;
  border: 1px solid #ECECEC;
  padding: 8px;
  margin: 15px auto;
}


/* Need to re-define these after we change the width */

@media screen and (max-width: 980px) {
    #featured-stories {
        display: none;
    }
    /* featured stories carousel needs to dissappear */
    .wrap {
        width: 90% !important;
        padding: 0 5% !important;
    }
    #sidebar {
        width: 100% !important;
        margin-left: -2% !important;
    }
    #sidebar .widget {
        width: 48% !important;
        margin-right: 2% !important;
        float: left !important;
    }
}

@media screen and (max-width: 640px) {
    .wrap {
        width: 94% !important;
        padding: 0 3% !important;
    }
    #sidebar {
        width: 94% !important;
        margin-left: 0% !important;
        padding-right: 6% !important;
    }
    #sidebar .widget {
        width: 100% !important;
        margin-right: 0% !important;
        float: none !important;
    }
}


/* Make the "wpzoom social widget" sidebar look nicer by giving each item the full width and bunching them closer together */

.wpzoomSocial li {
    width: 100%;
    margin: 0 0 6px 2px;
}


/* Make the RSS widget look cleaner */

.widget_rss ul li {
    padding: 0 0 12px;
}

.widget_rss h3.title a.rsswidget {
    color: #3F4247;
}


/* Make the BlogDH RSS Widget look nicer */

#sidebar #rss-2 .title {
    padding-left: 32px;
    background: transparent url('images/blog-dh-icon.png') no-repeat 0 0;
}

#sidebar #rss-2 .title img {
    display: none;
}


/* Make our tabs look nicer */

.tabbertab ul li {
    padding: 0 0 6px;
    list-style-type: decimal;
    list-style-position: outside;
    margin-left: 20px;
}

.tabbertabs ul.tabbernav {
    padding: 0px;
}

.tabbernav li a {
    color: black !important;
}

.widget.tabbertabs {
    padding-top: 28px !important;
}


/* Reduce the line height on widgets */

.widget ul {
    line-height: 1.4;
}


/* No more margins between tags/topics, it looks ugly when they're not in hashtag format. Also, tweak the style a bit */

.tag_list a {
    margin: 0;
    color: #4d3430
}

.tag_list {
    font-size: 14px;
    font-weight: bold;
}


/* Support for subtitles */

h2.subtitle {
    /* font-style: italic; */
    font-size: 18px;
    font-weight: normal;
    line-height: 1.3;
    margin: -10px 0 10px;
    /* color: #6D6D6D; */
}


/* Change the navbar so it looks more like the old site */

#navbarsecond {
    background-image: none;
    background-color: #ffffff;
    border-top: solid 1px;
    border-bottom: 1px solid;
    margin-bottom: 10px;
    text-align: center;
}

#navbar {
    background-color: #4D3430;
    border-bottom: 1px solid #613933;
    text-align: center;
}

#navbar>.wrap {
    z-index: 100;
}

#navbar .dropdown a, #navbarsecond .dropdown a {
    color: black;
    text-transform: uppercase;
}

#navbarsecond .dropdown li:hover a, #navbarsecond .dropdown li:hover ul a {
    color: white;
}

#mainmenu {
  float: none;
  display: inline-block;
  margin-bottom: 10px;
}


/* Don't bold the current menu item. The detection is inconsistent for Landing Pages. */

.dropdown .current-menu-item a {
    font-weight: normal;
}


/* Make the search box nicer looking */

#s {
    font-weight: normal;
    color: #000;
    padding: 0;
    padding-left: 6px;
    padding-right: 3px;
}


/* Header colors changes */

#header {
    background-color: white !important;
}


/* Add our flag. */

#navbar {
    margin-bottom: 0;
    border: none;
    background-color: white !important;
}

#navbar .sfHover ul {
    top: 24px;
}

#header div.search_form {
    width: 180px;
    position: absolute;
    right: 0px;
    bottom: 5px;
}

#searchform, #s {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 100%;
    height: 25px;
}

#s {
    width: 150px;
}

#logo {
    padding-bottom: 0;
    width: 100%;
    text-align: center;
    margin: -20px 0px 10px 0;
}

#logo h1 a {
    display: block;
    width: 640px;
    height: 120px;
    background: #391E1A url('images/flag.png') no-repeat 0 8px;
    text-indent: -1000em;
    outline: none;
    background-size: contain;
}

#logo img {
    max-width: 580px;
}


/* Make sure the flag scales appropriately */

@media screen and (max-width: 980px) {
    #logo {
        width: 100%;
    }
    #logo h1 a {
        width: 100%;
    }
}


/* Center-align our ads */

div.bdh_ad {
    margin-bottom: 10px;
}

div.bdh_ad div {
    margin-left: auto;
    margin-right: auto;
}


/* Add a little spacing for the footer ad */

div.footer_ad {
    margin-top: 25px;
}


/* Try to align elements on the post-meta properly */

.post-meta {
    height: auto;
    position: relative;
    width: 100%;
    overflow: auto;
}

.post-meta span.meta-data {
    line-height: 30px;
}


/* Change the look of post-meta a little bit */

.post-meta {
    background-color: inherit;
    padding: 10px 0px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    width: 100%;
}


/* Change the date on posts / post authors / some other text to use a different font */

/* .post-meta, .meta-author, #slider_nav li a span, #slider #slides .slide_content .comments, div.recent-post div.recent-meta, #s, #content .category_list, .entry div.post-sidebar, .post-cover, .widget .feature-posts-list small, div.bdh-feature-posts .left-side small.post-comments {
    font-family: "Georgia", Georgia, Arial, sans-serif;
} */

#social-buttons-sidebar {
    position: fixed;
    float: left;
    width: 70px;
    z-index: 1;
    display: inline-block;
    left: calc(((100% - 1000px) / 2) - 70px)
}

@media screen and (max-width: 1140px) {
    #social-buttons-sidebar {
        display: none;
    }
}

#social-buttons-sidebar img {
    width: 50px;
    height: 50px;
}

#social-buttons-sidebar a {
    float: none;
    height: 65px;
    background-color: transparent;
}

#social-item {
    height: 65px;
    padding-bottom: 5px;
}

#content {
    float: left;
}

#main {
    width: 1000px;
}


/* Change navigation font/size */

/* div.navigation {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
} */


/* Changing color to be consistent with other elements on the page */

.meta-author {
    color: black;
}

.meta-author a[rel="author"], #reporter_type {
    text-transform: uppercase;
    color: inherit;
}


/* Remove excess spacing on article page */

#content .meta-author {
    padding: 8px 0px;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
}


/* Removing the bottom border/spacing under author for category / archive pages */

#recent-posts .recent-post .meta-author {
    border: 0;
    padding: 0;
    margin: 0 0 5px;
}


/* Adding comments image to all locations where comment summaries are displayed */

div.recent-post div.recent-meta span.comments a {
    background: url('../litepress/images/comments.png') no-repeat left center;
    padding: 0 0 0 16px;
}


/* Move images to the right hand side */

.recent-post .post-thumb {
    margin: 0 0 0 15px;
    float: right;
}


/* Allow the share box to take up as much space as it needs */

.share_box {
    width: auto;
}


/* Reducing wasted space */

.recent-post {
    margin-bottom: 15px;
    padding-bottom: 5px;
}


/* Add a hover effect to the second menu, and change the color of its submenus */

#navbarsecond .dropdown li:hover>a {
    background-color: #9C2B2B;
}

#navbarsecond .dropdown ul {
    background-color: #9C2B2B;
}

#navbarsecond .dropdown li:hover li a:hover {
    background-color: #991111;
}


/* Change */

p.image-caption, .wp-caption .wp-caption-text {
    font-size: 13px;
}

#navbar .dropdown li:hover>a {
    color: white !important;
}

#navbar .dropdown ul li {
    color: white !important;
}

#navbar .dropdown ul li a {
    color: white !important;
}

/* Remove excess padding around top/bottom of menus */

.dropdown ul {
    padding: 0;
}


/* Make second submenu look a little nicer when the hover effect is used */

#navbarsecond .dropdown ul {
    margin-top: 9px;
}


/* Adding a category list above single articles */

#content .category_list {
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: 11px;
}
.category_list a {
  color: #d12229;
}


/* Custom div for author information */

div.author_top {
    border-top: 4px solid #ececec;
    border-bottom: 2px solid #ececec;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.3;
    margin: 0 0 15px 0;
    padding: 8px 0;
    color: #3f3d3d;
}

div.author_photo {
    float: left;
    margin-right: 10px;
}

div.author_follow {
    float: left;
}


/* Make the pagination look pretty */

div.navigation span, div.navigation a {
    display: inline-block;
    margin: 2px 2px 2px 0;
    padding: 6px 9px 5px 9px;
    border: 1px solid #ECECEC;
    text-decoration: none;
    width: auto;
    color: #9F3F3F;
    background: #F8F8F8;
    line-height: 22px;
}

div.navigation span.current {
    padding: 6px 9px 5px 9px;
    background: #9F3F3F;
    font-weight: normal;
    color: white !important;
}

div.navigation a:hover {
    color: white;
    background: #9F3F3F;
}


/* We want to be able to display images on the right hand side in some cases. */

.entry div.post-sidebar {
    float: right;
    width: 45%;
    margin-left: 3%;
    font-size: 11px;
    line-height: 1.2;
}

.post-cover {
    font-size: 11px;
    line-height: 1.2;
    color: #222222;
    position: relative;
}
.post-cover-image-wrap {
  position: relative;
}

@media screen and (max-width: 450px) {
    .entry div.post-sidebar {
        width: 100%;
        margin-left: 0;
    }
}

.entry div.post-sidebar p, .post-cover p {
    margin: 0;
}

.entry div.post-sidebar div.post-image {
    margin-bottom: 15px;
}
.entry img {
  margin: 0;
}

/* .entry div.post-sidebar img, .post-cover img {
    margin-bottom: 5px;
} */

/* .entry div.post-sidebar .image-byline, .post-cover .image-byline, .slideshow-slides .image-byline, */
.image-byline, .media-credit-container .media-credit {
    font-size: 12px;
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    right: 0;
    background: hsla(0deg, 0%, 100%, 0.5);
    padding: 3px 7px;
    -webkit-backdrop-filter: brightness(150%) blur(17.5px);
    backdrop-filter: brightness(150%) blur(17.5px);
    border-top-left-radius: 7px;
    color: black;
    margin: 0;
}

.entry div.post-sidebar div.post-image span.more-images {
    display: block;
    width: 100%;
    background-color: #FFF;
    text-transform: uppercase;
    line-height: 26px;
    opacity: .8;
    margin: -31px 0 5px 0;
    padding-left: 5px;
}


/* Scale up article text for readability */

.entry>p {
    font-size: 16px;
}


/* Make the images scale appropriately with the responsive design */

.entry div.post-sidebar img {
    width: 100%;
    height: auto;
}


/* We set a fixed height for the slides so they don't move the rest of the content
around when their length is uneven */

#slider #slides {
    height: 425px;
}


/* Making the slider and featured categories widget work in a Carrington Build homepage */

#slider_nav li, .category-widget ul li {
    list-style: none;
}

.entry #slider ul, .entry .category-widget ul {
    margin: 0;
}

.entry #slider img, .entry .category-widget img {
    margin-bottom: 0;
}

.entry #slider h3 {
    line-height: 27px;
}

.entry .category-widget h2 {
    line-height: 38px;
}

.entry .category-widget h3 {
    margin-bottom: 0;
}


/* A new featured posts widget! */

div.bdh-feature-posts div.left-side {
    width: 40%;
    float: left;
    padding-top: 6px;
}

div.bdh-feature-posts div.right-side {
    width: 57%;
    float: right;
}

@media screen and (max-width: 980px) {
    div.bdh-feature-posts div.left-side {
        width: 100%;
    }
    div.bdh-feature-posts div.right-side {
        width: 100%;
    }
}

div.bdh-feature-posts .left-side h3 {
    margin-top: 8px;
}

div.bdh-feature-posts .left-side small.post-comments {
    color: #8B96A0;
    font-size: 12px;
}

div.bdh-feature-posts .left-side small.post-comments a, .widget .feature-posts-list small a {
    font-weight: normal;
}

div.bdh-feature-posts .feature-posts-list li:last-child {
    border-bottom: 0;
}


/* Redesign the footer */

@media screen {
    #footer {
        background-color: #3A1E1A;
        color: #FFF;
        border-top: 1px solid #613933;
    }
}

#footer .widget-area, #footer .copyright {
    width: 1000px;
    margin: 0 auto;
}

@media screen and (max-width: 1000px) {
    #footer .widget-area, #footer .copyright {
        width: 90% !important;
        padding: 0 5% !important;
    }
}

@media screen and (max-width: 640px) {
    #footer .widget-area, #footer .copyright {
        width: 94% !important;
        padding: 0 3% !important;
    }
}

@media print {
    #footer {
        padding: 0px;
    }
}

#footer .widget-area {
    border-bottom: 1px solid #613933;
}

#footer .widget h3 {
    color: #FFF;
}

#footer .widget a {
    color: #FFF;
    font-weight: normal;
}

#footer ul.sub-menu {
    margin-left: 10px;
    margin-top: 12px;
}

.widget a {
    font-weight: normal;
}


/* Fix for IE bug with images and responsive design */

.entry .category-widget img {
    width: inherit;
    max-width: 100%;
    height: auto;
}


/* Need some CSS for Carrington Build */


/* Images align */

.entry .cfct-image-center, img.cfct-image-center {
    float: none;
}

.cfct-image-left, .entry .cfct-image-left {
    float: left;
    margin-right: 15px;
}

.cfct-image-right, .entry .cfct-image-right {
    float: right;
    margin-left: 15px;
}

.cfct-module h2.cfct-mod-title {
    font-size: 16px;
}

.cfct-module h2.cfct-header-small {
    font-size: 14px;
}

.cfct-module h2.cfct-header-large {
    font-size: 18px;
}

.cfct-content-small {
    font-size: .75em;
}

.cfct-content-large {
    font-size: 1.5em;
}

.cfct-module h1, .cfct-module h2, .cfct-module h3, .cfct-module h4, .cfct-module h5, .cfct-module h6 {
    margin-bottom: 7px;
}

.cfct-html h2.category-widget {
    margin-top: 22px;
}


/* Custom CSS for related posts plugin */

.related-posts ul {
    margin: 0.5em 0 1em 0;
    padding: 0;
    list-style: none;
    width: 100%;
    float: left;
    clear: both;
}

.related-posts li {
    margin: 0;
    padding: 0;
    display: block;
    clear: left;
}

.related-posts img {
    margin: 0 0.5em 0.5em 0;
    float: left;
}


/* Need to import custom CSS for "Organize Series" plugin.
This has been slightly modified from the original CSS to make it look nicer. */

.imgset {
    float: left;
    /*overflow: visible;*/
    border: none;
    margin-right: 6px;
}

.serieslist-content {
    font-size: 1.2em;
    color: #000;
    text-align: left;
    border-right-width: 1px;
    border-right-color: #6D6D6D;
    border-right-style: solid;
}

.serieslist-box {
    background: #fff;
    width: 90%;
    /*height: 100px;*/
    padding: 6px;
    margin: 10px auto 0 auto;
    border: 1px solid #1E3A96;
    border-bottom: 2px solid #1E3A96;
}

html>body .serieslist-box {
    height: auto;
    /*min-height: 100px;*/
}

h2.series-title {
    font-size: 1.2em;
    color: #1E3A96;
    text-align: center;
}

ul.serieslist-ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

li.serieslist-li {
    margin: 0;
    padding: 0;
}

.seriesbox {
    display: inline;
    float: right;
    background: #F8F8F8;
    color: #777;
    text-align: left;
    font-size: .8em;
    margin: 0 10px 10px 10px;
    padding: 6px 6px 12px 6px;
    border: 2px solid #ECECEC;
    border-radius: 10px;
    min-width: 125px;
}

.seriesbox img {
    margin: 0px 12.5px 0 12.5px;
}

h3.series-title-post-page {
    font-size: 1.1em;
    color: #1E3A96;
    text-align: center;
}

p.series-description {
    font-style: italic;
}

.seriesmeta {
    background-color: inherit;
    font-style: italic;
    font-size: .9em;
    margin: 0 0 15px;
    color: gray;
}

#slider .seriesmeta {
    font-weight: normal;
    color: inherit;
    margin: 0 0 7px;
}

.series-nav-left {
    float: left;
}

.series-nav-right {
    float: right;
}


/* Make section/landing page h2s smaller than the archive title */

.recent-post h2, .recent-post h2 a {
    font-size: 18px;
}

h1.archive_title {
    font-size: 21px;
}

h1.title a {
    font-size: 30px;
    color: #111;
}


/* PRINT FIXES */

@media print {
    #content {
        width: auto !important;
    }
    header, div#navbarsecond, #footer .widget-area, div#layout, #sidebar, a.post-edit-link, div.share_box, iframe, div.related-posts {
        display: none !important;
    }
}


/* social media buttons in header */

.social-buttons {
    position: absolute;
    bottom: 20px;
}

.social-buttons img {
    max-height: 36px;
    width: 36px;
    opacity: 0.8;
}

.social-buttons img:hover {
    opacity: 1.0;
}

.social-buttons a {
    text-decoration: none;
    margin-right: 8px;
}

@media screen and (max-width: 980px) {
    #logo {
        margin-top: 0px;
        margin-left: 0px;
    }
    .social-buttons {
        display: none;
    }
    #main {
        width: auto;
    }
    #header div.search_form {
        padding-top: 0px;
        position: relative;
        margin: auto;
        width: 300px;
    }
    #header div.search_form #s {
        width: 270px;
    }
}

.wrap.mobile {
    overflow: auto;
}

.wrap.mobile {
    display: none;
    padding: 0px !important;
    height: 0px;
    width: 100%;
}

.wrap.mobile.open {
    height: auto;
}

.wrap.mobile * {
    margin: 0px;
    padding: 0px;
    list-style: outside none none;
}

.wrap.mobile ul {
    width: 100%;
    overflow: hidden;
}

.wrap.mobile li {
    color: black;
    width: 100%;
    float: left;
    display: block;
    font-size: 13px;
    text-align: center;
}

.wrap.mobile #secondmenu_mobile>li {
    width: 50%;
}

.wrap.mobile li:hover {
    background-color: #9C2B2B;
    color: white;
}

.wrap.mobile a {
    text-decoration: none;
    color: black;
    display: block;
    width: 100%;
    padding: 5px 0px;
}

.wrap.mobile a:hover {
    color: white;
}

#sections_btn {
    text-align: center;
    color: black;
    width: 100%;
    padding: 9px 0px;
    font-size: 15px;
    background-color: rgba(255, 255, 255, 0.3);
    cursor: pointer;
    display: none;
}


/* Social share buttons under article */

.share {
    width: 43%;
    margin-left: 5%;
    padding: 10px 0px;
    border-radius: 4px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    opacity: 0.9;
    display: block;
    float: left;
}

.share:hover {
    opacity: 1.0;
    text-decoration: none;
}

.share img {
    height: 18px;
    margin-right: 5px;
    vertical-align: middle;
    margin-bottom: 0px;
}

.share.fb {
    background-color: #3B5999;
}

.share.twitter {
    background-color: #55ACEE;
}


/* Less padding on first navbar elements */

#navbar a {
    padding: 4px 8px;
}

.front-page-widget p.meta {
    margin-bottom: 4px;
    font-size: 11px;
    color: #777;
}

.front-page-widget h1 {
    font-size: 22px;
}

.front-page-widget .item {
    overflow: hidden;
}

.front-page-widget .item .thumbnail {
    width: 100px;
    float: right;
    margin-left: 0.75em;
}

@media screen and (max-width: 640px) {
    .wrap.screen {
        display: none;
    }
    .wrap.mobile, #sections_btn {
        display: block;
    }
    #searchform {
        display: none;
    }
    .share {
        float: none;
        width: 90%;
        margin-bottom: 10px;
    }
    .share:last-child {
        margin-bottom: 0;
        !important;
    }
    .front-page-widget .column {
        float: none !important;
        width: 100% !important;
        padding: 12px !important;
    }
    .front-page-widget .column .item {
        padding: 0px !important;
        padding-top: 8px !important;
        margin: 0 !important;
    }
    .front-page-widget .column {
        padding: 0 !important;
    }
    .front-page-widget .column .item:last-child {
        border-bottom: 1px solid #D3D3D3 !important;
    }
    .front-page-widget .clear {
        margin-bottom: 10px;
    }
    .front-page-widget .item .thumbnail {
        display: none;
    }
}

#searchsubmit {
    background-size: 14px 17px;
    padding: 0;
    width: 17px;
}

.widget ul {
    padding: 10px;
}

.widget ul li {
    padding-bottom: 12px;
}

.widget ul li:last-child {
    padding-bottom: 0px;
}

.front-page-widget .author {
    text-transform: uppercase;
}

.front-page-widget img.wp-post-image {
    width: 100%;
    height: auto !important;
}

.front-page-widget .column.right {
    float: right;
    width: calc(60% - 1px);
}

.front-page-widget .column.left {
    float: left;
    width: 40%;
    border-width: 1px;
    border-right-width: 1px;
    border-right-color: #D3D3D3;
    border-right-style: solid;
}

.front-page-widget .column.right .item {
    padding-left: 12px;
    padding-top: 8px;
    border-width: 1px;
    margin-left: 6px;
    border-bottom: 1px solid #D3D3D3;
}

.front-page-widget .column.right .item:last-child {
    padding-left: 12px;
    border-bottom: none;
}

.front-page-widget .column.left .item {
    padding-right: 12px;
    padding-top: 8px;
    border-width: 1px;
    margin-right: 8px;
    border-bottom: 1px solid #D3D3D3;
}

.front-page-widget .column.left .item:last-child {
    padding-right: 12px;
    border-width: 1px;
    border-bottom: none;
}

#mc4wp-form-1 {
    position: absolute;
    right: 0;
    bottom: 55px;
    width: 180px;
}

#mc4wp-form-1 #mc4wp_email {
    width: 112px;
    float: left;
    background: #efefef;
    border: none;
    padding: 6px 4px;
    box-sizing: border-box;
    height: 28px;
}

#mc4wp-form-1 #mc4wp_email:focus {
    outline: none;
}

#mc4wp-form-1 input[type="submit"] {
    float: left;
    font-size: 10px;
    height: 28px;
    background: #333;
}

@media screen and (max-width: 980px) {
    #mc4wp-form-1 {
        position: relative;
        bottom: 0;
        width: 300px;
        margin: 20px auto;
        height: 155px;
    }
    #mc4wp-form-1 #mc4wp_email {
        width: 70%;
    }
    #mc4wp-form-1 input[type="submit"] {
        width: 25%;
    }
}

@media screen and (max-width: 640px) {
    #mc4wp-form-1 {
        display: none;
    }
}


/* Taboola (related content) */

#taboola-below-article {
    padding-top: 10px;
    border-top: 1px solid gray;
}

.widget_taboola .video-label, .widget_taboola .video-title {
    font-family: inherit !important;
}


/*
--------------------------------------
|         Gallery Slideshows         |
|          Author: Eli White         |
--------------------------------------*/

.slideshow-container {
    position: relative;
}

.slideshow-slides {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.slideshow-slide {
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center;
}

.slideshow-image-wrapper {
    background: #bbb;
    margin-bottom: 5px;
}

.slideshow-slide img {
    position: relative;
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    border: 0;
    margin: 0px
}

.slideshow-slide .image-caption {
    text-align: left
}

.slideshow-slide .image-byline {
    line-height: 1.2;
}

.slideshow-nav-container {
    position: absolute;
    top: 0;
    right: 0;
    display: table;
    border-collapse: collapse;
}

.slideshow-nav-container>div {
    display: table-cell;
    vertical-align: middle;
    color: #eee;
}

.slideshow-numbering {
    /* font-family: "Arial", sans-serif; */
    font-size: 12pt;
    background: #000;
    padding: 0px 15px;
}

.slideshow_nav {
    font-size: 20pt;
    background: #000;
    padding: 10px;
    cursor: pointer;
}

.slideshow_nav.control-active {
    cursor: pointer;
}

.slideshow_nav.control-active:hover {
    background: #530D0F;
    color: #eee;
}

.slideshow_nav.control-inactive {
    color: #444;
    cursor: default;
}


/* Recent Posts Grid */
.recent-posts-grid, .related-posts ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.recent-posts-grid .grid-item, .related-posts li{
  width: 150px;
  flex-grow: 1;
  flex-shrink: 0;
  margin: 10px;
}

.recent-posts-grid .grid-item h3, .related-posts li a:last-child{
  margin: 0;
  font-size: 1.2em;
}

.related-posts img {
  width: 100%;
  height: auto;
}

/* Student-identified change to image rendering */
@media screen and (max-width: 980px) {
    .post-cover img {
        height: auto;
    }
}

input[type="submit"] {
    float:right;
}
input[type="email"] {
    width:70%;
    height:25px;
} /* input fields */


blockquote, .entry blockquote {
  color: #A52828;
  border-left: solid 3px #A52828;
  margin: 1em auto;
  max-width: 500px;
  font-weight: bold;
  font-size: 1.35em;
}

/*** Fundraising banner ***/
@media print {
  .fundraising-bar {
    display: none;
  }
}
.fundraising-bar {
  background: #f0f0f0;
  border-bottom: 1px solid black;
  margin-bottom: 1em;
}
.fundraising-content {
  display: flex;
  padding: 1em;
}
.fundraising-close {
  background: transparent;
  color: #555;
  padding: 0;
  padding-bottom: 0.1em;
  height: 2em;
  width: 2em;
  min-width: 2em;
  border-radius: 0.25em;
}
.fundraising-close:hover,
.fundraising-close:focus {
  background: rgba(0, 0, 0, 0.25);
}
.fundraising-desc {
  flex-grow: 3;
}
.fundraising-cta-desktop {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-grow: 1;
  flex-shrink: 0;
  min-width: 115px;
}
.fundraising-cta-desktop button {
  pointer-events: none;
}
.fundraising-cta-mobile {
  display: none;
  box-sizing: border-box;
  margin-bottom: 10px;
  width: 100%;
  background: #000;
  font-family: acumin-pro, sans-serif;
  padding: 5px 10px;
  color: #fff;
  height: 33px;
  align-items: center;
  justify-content: center;
  text-decoration: none !important;
}

@media (max-width: 450px) {
  .fundraising-cta-desktop {
    display: none;
  }
  .fundraising-cta-mobile {
    display: flex;
  }
}

.fundraising-desc p {
  margin: 0;
}
.fundraising-desc p:not(:first-child) {
  margin-top: 10px;
}
.fundraising-content .donate-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: acumin-pro, sans-serif;
  margin-right: 3em;
  flex-shrink: 0;
}
.fundraising-content .donate-form button {
  align-self: stretch;
}
#donate-frame:not(:checked) ~ iframe {
  display: none;
}

/*** 2020 Commencement Magazine photos ***/
.commencement-image-fader-2020 {
  position: relative;
}
.commencement-image-fader-2020 img {
  width: 100%;
}
.commencement-image-fader-2020 :last-child {
  position: absolute;
  top: 0;
  left: 0;
  animation: commencement-image-fader-2020 10s infinite linear;
}
@keyframes commencement-image-fader-2020 {
  20% { opacity: 1 }
  40% { opacity: 0 }
  60% { opacity: 0 }
  80% { opacity: 1 }
}

/* fix images on mobile */
.media-credit-container {
  max-width: 100%;
  position: relative;
}
